view.hpp File Reference

Go to the source code of this file.

## Classes

class | Gecode::Int::Sequence::SupportAdvisor< View >
| Class for advising the propagator. More...
class | Gecode::Int::Sequence::ViewValSupport< View, Val, iss >
| Class for view value support structure. More...

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Int
| Finite domain integers.
namespace | Gecode::Int::Sequence
| Sequence propagators